hledger-1.50.3: Command-line interface for the hledger accounting system

Safe Haskell | None
Language | GHC2021

Hledger.Cli.Commands.Descriptions

Description

The `descriptions` command lists all unique descriptions seen in transactions, sorted alphabetically.

Synopsis

- descriptionsmode :: Mode RawOpts
- descriptions :: CliOpts -> Journal -> IO ()

# Documentation

descriptionsmode :: Mode RawOpts Source #

Command line options for this command.

descriptions :: CliOpts -> Journal -> IO () Source #

The descriptions command.